/*
Theme Name: The Jolly Miller Cafe Child
Description: Child theme for The Jolly Miller Cafe
Author: Steph
Version: 6.6
Template: thejollymiller
*/

.Campton-Bold {
	font-family: Campton-Bold;
	font-weight: normal;
	font-style: normal;
}
.Campton-BoldItalic {
	font-family: Campton-BoldItalic;
	font-weight: normal;
	font-style: normal;
}
.Campton-Light {
	font-family: Campton-Light;
	font-weight: normal;
	font-style: normal;
}
.Campton-LightItalic {
	font-family: Campton-LightItalic;
	font-weight: normal;
	font-style: normal;
}
.slide {
	max-height: 800px !important;
}
.col-6 {
	padding-left: 10px !important;
	padding-right: 10px !important;
}
.col-4 {
	padding-left: 10px !important;
	padding-right: 10px !important;
}
.body, body, p {
	font-family: Campton-Light, Helvetica, Arial, sans-serif !important;
}
 h1, .h1, h2, .h2, h3, .h3., h4, .h4, h5, .h5, h6, .h6 {
 font-family: Campton-Bold, Helvetica, Arial, sans-serif !important;
 font-weight: normal !important;
 text-transform:none !important;
 color: #3a4559 !important;
}
b, strong {
	font-family: Campton-Bold, Helvetica, Arial, sans-serif !important;
	font-weight: normal !important;
	color: #3a4559 !important;
}
.button {
	color: #fff !important;
	background-color: #3a4559 !important;
	border: none !important;
	font-family: Campton-Bold !important;
	font-style: normal !important;
	text-align: center !important;
	text-align: center !important;
	font-weight: normal !important;
}
.google_map__icon {
	background-image: url("/wp-content/uploads/map-pointer-2.png");
	background-position: 0 0 !important;
	background-repeat: no-repeat !important;
	background-size: auto 40px !important;
	height: 120px;
	padding: 0 20px 20px 0 !important;
	position: absolute !important;
	width: 60px !important;
	z-index: 10000 !important;
	font-weight: normal !important;
}
.buttonfull {
	border: none !important;
	color: #fff !important;
	font-family: Campton-Bold !important;
	font-size: 48px !important;
	font-style: normal !important;
	text-align: center !important;
	width: 100% !important;
	line-height: 40px !important;
	padding: 15px !important;
	font-weight: normal !important;
}
.buttonhalf {
	border: medium none !important;
	color: #fff !important;
	font-family: Campton-Bold !important;
	font-size: 48px !important;
	font-style: normal !important;
	line-height: 40px !important;
	padding: 15px !important;
	text-align: center !important;
	width: 50% !important;
	margin-bottom: 30px !important;
	font-weight: normal !important;
}
.button:hover {
	background-color: #eaa794 !important;
}
.buttonhalf {
	border: medium none !important;
	color: #fff !important;
	font-family: Campton-Bold !important;
	font-size: 48px !important;
	font-style: normal !important;
	line-height: 40px !important;
	padding: 15px !important;
	text-align: center !important;
	width: 50% !important;
	margin-bottom: 30px !important;
	font-weight: normal !important;
}

@media (max-width: 500px) {
.buttonhalf {
	width: 100% !important;
}
}
.buttonpink {
	background-color: #eaa794 !important;
}
.buttonpink:hover {
	background-color: #3a4559 !important;
}
#hmenu_load_1 .hmenu_main_holder {
	background: #fff none repeat scroll 0 0;
}
#hmenu_holder_1 {
	background-color: #fff !important;
}
.hmenu_navigation_root li a {
	color: #3a4559 !important;
	font-weight: normal;
}
#hmenu_load_1 .hmenu_logo img {
	margin-top: 16px !important;
}

@media (min-width: 1000px) {
#hmenu_load_1 .hmenu_navigation_holder > ul > li > a, #hmenu_load_1 .hmenu_social_holder > ul > li > a, #hmenu_load_1 .hmenu_product_holder > ul > li > a, #hmenu_load_1 .hmenu_toggle_holder > ul > li > a {
	font-family: Campton-Bold !important;
	font-size: 20px !important;
	padding: 12px 0 0 !important;
	font-weight: normal !important;
}
#hmenu_load_1 .hmenu_navigation_holder > ul > li > a, #hmenu_load_1 .hmenu_social_holder > ul > li > a, #hmenu_load_1 .hmenu_product_holder > ul > li > a, #hmenu_load_1 .hmenu_toggle_holder > ul > li > a {
	font-family: Campton-Bold !important;
	font-size: 20px !important;
	padding: 12px 0 0 !important;
	font-weight: normal !important;
}
}

@media (min-width: 768px) {
.jointheclub .hmenu_nav_uni_6 {
	height: 50px !important;
	width: 50px !important;
	background-image: url("/wp-content/uploads/jointheclub.png");
	background-size: 50px 50px !important;
	background-position: 0 0 !important;
	width: 60px !important;
	background-repeat: no-repeat !important;
	padding-right: 25px !important;
	margin-left: 25px !important;
}
.jointheclub .hmenu_nav_uni_6:hover {
	height: 50px !important;
	width: 50px !important;
	background-image: url("/wp-content/uploads/jointheclub-pink.png");
	background-size: 50px 50px !important;
	background-position: 0 0 !important;
	width: 60px !important;
	background-repeat: no-repeat !important;
}
#hmenu_load_1 .hmenu_navigation_holder > ul li a .hmenu_nav_uni_6 span {
	display: none !important;
	visibility: hidden !important;
}
.ordernow .hmenu_nav_uni_7 {
	height: 50px !important;
	width: 50px !important;
	background-image: url("/wp-content/uploads/ordernow-slide-pink.png");
	background-size: 50px 50px !important;
	background-position: 0 0 !important;
}
.ordernow .hmenu_nav_uni_7:hover {
	height: 50px !important;
	width: 50px !important;
	background-image: url("/wp-content/uploads/ordernow-slide.png");
	background-size: 50px 50px !important;
	background-position: 0 0 !important;
}
#hmenu_load_1 .hmenu_navigation_holder > ul li a .hmenu_nav_uni_7 span {
	display: none !important;
	visibility: hidden !important;
}
.ordernow span {
	display: none !important;
	visibility: hidden !important;
}
.jointheclub span {
	display: none !important;
	visibility: hidden !important;
}
.hmenu_nav_uni_5 {
	padding-right: 20px !important;
}
.ordernow {
	padding-right: 20px;
}
}
.content {
	padding-bottom: 0 !important;
	padding-top: 0 !important;
}
h1:empty {
	display: none;
}
#hmenu_load_1 .hmenu_logo img {
	min-width: 280px;
}

@media (max-width: 768px) {
#hmenu_load_1 .hmenu_logo img {
	min-width: 140px !important;
}
}
.footer {
	background-color: #fff !important;
}
.footer a {
	color: #fff !important;
	padding: 4px !important;
	text-decoration: none !important;
	font-family: Campton-Bold !important;
	font-weight: normal !important;
	font-style: normal !important;
	letter-spacing: 1px !important;
}
.footer a:hover {
	color: #eaa794 !important;
}
.footer__copyright p, .footer__copyright p a {
	color: #3a4559 !important;
	font-size: 14px !important;
	margin: 0px !important;
	font-family: Campton-Bold !important;
	font-weight: normal !important;
	font-style: normal !important;
}
.footer__copyright p a:hover {
	color: #eaa794 !important;
}
.footer img {
	padding-bottom: 12px;
}
p {
	color: #3a4559 !important;
	font-size: 23px !important;
	letter-spacing: 0 !important;
	line-height: 30px !important;
	margin: 0 0 20px !important;
}

@media (min-width: 800px) {
.footer__content .container, .footer__content .form, .footer__content .articles, .footer__content .food-items, .footer__content .jobs, .footer__content .job-application-form, .footer__content .locations, .footer__content .location, .footer__content .catering_menu {
	width: 800px !important;
}
}
.content .row h1, .content .form__row h1, .content .article h1 {
	color: #3a4559 !important;
	font-size: 43px !important;
	letter-spacing: 0 !important;
	line-height: 30px !important;
	text-transform: none !important;
	font-family: Campton-Bold !important;
	font-weight: normal !important;
}
.footer__content {
	padding: 40px 0 0 !important;
}
.footer__copyright {
	padding: 20px 0 !important;
	height: 120px !important;
}
.goodhonestpeople {
	width: 100% !important;
	padding-left: 10% !important;
	padding-right: 10% !important;
	padding-top: 50px !important;
	padding-bottom: 20px !important;
}
.section {
	border: 0 none !important;
}

@media (max-width: 768px) {
.goodhonestpeople {
	width: 100% !important;
	padding-left: 1% !important;
	padding-right: 1% !important;
}
}
.slide__subheading {
	font-size: 48px !important;
	letter-spacing: 0 !important;
	line-height: 50px !important;
	margin: 0;
	font-family: Campton-Bold !important;
	color: #3a4559 !important;
	text-transform: none !important;
	font-weight: normal !important;
}
.slide__heading {
	font-size: 55px !important;
	letter-spacing: 0 !important;
	line-height: 55px !important;
	margin: 0px;
	font-family: Campton-Bold !important;
	color: #fff !important;
	text-transform: none !important;
	font-weight: normal !important;
}
.hmenu_wrapper_state_1 {
	height: 90px !important;
}
.slide__button {
	border: none!important;
	background-color: transparent!important;
	background-image: url("/wp-content/uploads/ordernow-slide.png");
	width: 80px;
	height: 80px!important;
	background-position: 0 0 !important;
	background-repeat: no-repeat !important;
	background-size: auto 80px !important;
	padding: 0 !important;
}
.slide__button:hover {
	border: none!important;
	background-color: transparent!important;
	background-image: url("/wp-content/uploads/ordernow-slide-pink.png");
	width: 80px;
	height: 80px!important;
	background-position: 0 0 !important;
	background-repeat: no-repeat !important;
	background-size: auto 80px !important;
	padding: 0 !important;
}
.hmenu_navigation_holder ul li a {
	cursor: pointer;
	color: #3a4559 !important;
}
.hmenu_navigation_holder ul li a:hover {
	background: none !important;
	background-color: transparent !important;
	color: #eaa794 !important;
}
#hmenu_load_1 .hmenu_navigation_holder ul > li:hover > a > div {
	color: #eaa794 !important;
}
#hmenu_load_1 .hmenu_navigation_holder ul.hmenu_full_hover > li {
	background: none !important;
	background-color: transparent !important;
	color: #3a4559 !important;
}
#hmenu_load_1 .hmenu_navigation_holder ul.hmenu_full_hover > li:a {
background: none !important;
background-color: transparent !important;
color: #3a4559 !important;
}
#hmenu_load_1 .hmenu_navigation_holder ul.hmenu_full_hover > li:hover {
	background: none !important;
	background-color: transparent !important;
	color: #eaa794 !important;
}
#hmenu_load_1 .hmenu_navigation_holder ul.hmenu_full_hover > li a:hover {
	background: none !important;
	background-color: transparent !important;
	color: #eaa794 !important;
}
#hmenu_load_1 .hmenu_navigation_holder ul.hmenu_full_hover > li:active {
	background: none !important;
	background-color: transparent !important;
	color: #eaa794 !important;
}
#hmenu_load_1 .hmenu_navigation_holder ul.hmenu_full_hover > li a:active {
	background: none !important;
	background-color: transparent !important;
	color: #eaa794 !important;
}
#hmenu_load_1 .hmenu_navigation_holder ul > li:hover > a > div, #hmenu_load_1 .hmenu_navigation_holder ul > li:hover > a > div::before, #hmenu_load_1 .hmenu_navigation_holder ul > li:hover > a > div::after, #hmenu_load_1 .hmenu_navigation_holder ul > li.hmenu_active_nav > a > div, #hmenu_load_1 .hmenu_navigation_holder ul > li.hmenu_active_nav > a > div::before, #hmenu_load_1 .hmenu_navigation_holder ul > li.hmenu_active_nav > a > div::after {
	color: #eaa794 !important;
	font-weight: normal !important;
}

@media (min-width: 768px) {
.package-mobile {
	visibility: none !important;
	display: none !important;
	visibility: hidden !important;
}
#package-mobile {
	visibility: none !important;
	display: none !important;
	visibility: hidden !important;
}
#hmenu_load_1 .hmenu_inner_holder {
	max-width: 1300px !important;
}
#hmenu_load_1 .hmenu_logo img {
	max-width: 300px;
}
}
#hmenu_load_1 .menu_responsive_label {
	display: none !important;
	visibility: hidden !important;
}
h2, .h2 {
	color: #fff !important;
	font-family: Campton-Bold !important;
	font-size: 43px !important;
	font-weight: normal !important;
	letter-spacing: 1px !important;
	line-height: 50px !important;
	margin: 10px 0 !important;
	text-align: center !important;
	text-transform: none !important;
}
.section__heading {
	color: #3a4559 !important;
	font-family: Campton-Bold !important;
	font-size: 43px !important;
	letter-spacing: 0 !important;
	line-height: 50px !important;
	margin-bottom: 35px !important;
	margin-top: 100px !important;
	text-align: center !important;
	text-transform: none !important;
}
.heading__heading {
	color: #fff !important;
	font-family: Campton-Bold !important;
	font-size: 55px !important;
	font-weight: normal !important;
	letter-spacing: 1px !important;
	line-height: 50px !important;
	margin: 100px 0 !important;
	text-align: center !important;
	text-transform: none !important;
}
.article-full__heading {
	color: #3a4559 !important;
	font-family: Campton-Bold !important;
	font-size: 43px !important;
	letter-spacing: 0 !important;
	line-height: 50px !important;
	margin-bottom: 35px !important;
	margin-top: 100px !important;
	text-align: center !important;
	text-transform: none !important;
}
#hmenu_load_1 .hmenu_navigation_holder > ul > li > a > .hmenu_wrap {
	font-family: Campton-Bold !important;
	font-size: 20px !important;
	padding: 12px 0 0 !important;
	font-weight: normal !important;
}
#hmenu_load_1 .hmenu_toggle_holder > ul li a .hmenu_wrap::before {
	color: #3a4559 !important;
	font-size: 50px !important;
	line-height: 18px !important;
	padding-top: 15px !important;
}

@media (min-width: 768px) {
.logo_mobile {
	display: none !important;
	visibility: hidden !important;
}
.hmenu_logo img {
	max-width: 300px !important;
}
}

@media (max-width: 768px) {
.logo_main {
	display: none !important;
	visibility: hidden !important;
}
#hmenu_load_1 .hmenu_logo img {
	width: 230px !important;
	max-width: 100% !important;
	position: relative !important;
	max-height: 130% !important;
	border: 0;
!important;
}
.heading__heading {
	font-size: 44px !important;
	line-height: 50px !important;
}
.article-full__heading {
	color: #3a4559 !important;
	font-family: Campton-Bold !important;
	font-size: 38px !important;
	letter-spacing: 0 !important;
	line-height: 45px !important;
	margin-bottom: 35px !important;
	margin-top: 100px !important;
	text-align: center !important;
	text-transform: none !important;
}
#hmenu_load_1 .hmenu_logo {
	line-height: 100px !important;
	text-align: left !important;
}
#hmenu_load_1 .hmenu_main_holder {
	height: 130px !important;
}
.slick-dots li button {
	display: none !important;
}
a.slick-prev, a.slick-next {
	opacity: 0 !important;
}
.hmenu_nav_uni_1 {
	padding-top: 135px !important;
}
#hmenu_load_1 .menu_responsive_label {
	color: #3a4559 !important;
}
#hmenu_load_1 .menu_responsive_label:hover {
	color: #eaa794 !important;
}
#hmenu_load_1 .hmenu_navigation_holder > ul > li > a > .hmenu_wrap {
	color: #3a4559 !important;
}
#hmenu_load_1 .hmenu_navigation_holder > ul > li > a > .hmenu_wrap:hover {
	color: #eaa794 !important;
}
}
#hmenu_load_1 {
	left: auto !important;
	position: relative !important;
	text-align: center !important;
	top: 0 !important;
	width: 100% !important;
	z-index: 9999 !important;
}
#hmenu_load_1 .hmenu_inner_holder {
	max-width: 1300px !important;
}

@media (max-width: 768px) {
.jointheclub .hmenu_nav_uni_6 {
	background-image: none !important;
	background: none !important;
	width: 100% !important;
	order: none !important;
	font-family: Campton-Bold !important;
	font-style: normal !important;
	text-align: left !important;
	text-align: left !important;
}
.ordernow .hmenu_nav_uni_7 {
	background-image: none !important;
	background: none !important;
	width: 100% !important;
	border: none !important;
	font-family: Campton-Bold !important;
	font-style: normal !important;
	text-align: left !important;
	text-align: left !important;
}
.jointheclub .hmenu_nav_uni_6:hover {
	background-image: none !important;
	background: none !important;
	width: 100% !important;
	border: none !important;
	font-family: Campton-Bold !important;
	font-style: normal !important;
	text-align: left !important;
	text-align: left !important;
}
.ordernow .hmenu_nav_uni_7:hover {
	background-image: none !important;
	background: none !important;
	border: none !important;
	font-family: Campton-Bold !important;
	font-style: normal !important;
	text-align: left !important;
	text-align: left !important;
}
.ordernow span {
	display: block !important;
	visibility: visible !important;
}
.jointheclub span {
	display: block !important;
	visibility: visible !important;
}
#hmenu_load_1 .hmenu_navigation_holder > ul li.jointheclub a {
	background-color: #3a4559 !important;
	display: inline !important;
	width: 100% !important;
	color: #fff !important;
}
#hmenu_load_1 .hmenu_navigation_holder > ul li.ordernow a {
	background-color: #3a4559 !important;
	display: inline !important;
	width: 100% !important;
	color: #fff !important;
}
#hmenu_load_1 .hmenu_navigation_holder > ul li a {
	display: inline !important;
	width: 100% !important;
}
.hmenu_nav_uni_1 {
	margin-top: 35px !important;
}
#hmenu_load_1 .logo_mobile {
	padding-left: 0 !important;
}
#hmenu_load_1 .hmenu_navigation_holder > ul li a .hmenu_nav_uni_2 span {
	padding-top: 30px;
!important;
}
}
.section__map {
	height: 400px !important;
	margin-left: 8px !important;
	width: 98% !important;
}

@media (max-width: 1000px) {
#hmenu_load_1 .hmenu_navigation_holder > ul > li > a, #hmenu_load_1 .hmenu_social_holder > ul > li > a, #hmenu_load_1 .hmenu_product_holder > ul > li > a, #hmenu_load_1 .hmenu_toggle_holder > ul > li > a {
	font-family: Campton-Bold !important;
	font-size: 13px !important;
	padding: 12px 0 0 !important;
	font-weight: normal !important;
}
#hmenu_load_1 .hmenu_navigation_holder > ul > li > a, #hmenu_load_1 .hmenu_social_holder > ul > li > a, #hmenu_load_1 .hmenu_product_holder > ul > li > a, #hmenu_load_1 .hmenu_toggle_holder > ul > li > a {
	font-family: Campton-Bold !important;
	font-size: 13px !important;
	padding: 12px 0 0 !important;
	font-weight: normal !important;
}
#hmenu_load_1 .hmenu_navigation_holder > ul > li > a > .hmenu_wrap::before {
	float: left !important;
	font-size: 13px !important;
	margin: 0 !important;
	padding-left: 10px !important;
}
#hmenu_load_1 .hmenu_logo img {
	min-width: 180px !important;
	padding-left: 12px !important;
}
#hmenu_load_1 .hmenu_navigation_holder > ul li a span {
	font-size: 13px !important;
}
}
.location__opening-hours em {
	color: #3a3a3a !important;
	display: inline-block !important;
	font-style: normal !important;
	font-weight: normal !important;
	width: 50% !important;
}
.location__address {
	color: #3a3a3a !important;
	font-size: 16px !important;
	margin-bottom: 5px !important;
	font-style: normal !important;
}
.location__content p {
	font-size: 16px !important;
}
.location__map-icon {
	background-image: url("/wp-content/uploads/map-pointer-2.png") !important;
	background-position: 0 0 !important;
	background-repeat: no-repeat !important;
	background-size: auto 100% !important;
	content: "" !important;
	display: block !important;
	height: 70px !important;
	left: 0 !important;
	position: absolute !important;
	top: 0 !important;
	width: 45px !important;
}
#hslider_1371570246354eb0bc56afd8a8b178c4 .hslider_side_btn .hslider_side_inner {
	visibility: hidden !important;
}
.hslider_fullarrow .hslider_left::before, .hslider_fullarrow .hslider_right::before {
	font-size: 100px !important;
}
.hslider_fullarrow .hslider_right {
	right: 62px !important;
}
.hslider_side_inner {
	display: none !important;
	visibility: hidden !important;
}
.hslider_slide_content_holder {
	border-right: 22px solid #fff !important;
}
.hslider_bend .hslider_right .hslider_side_icon {
	right: 62px !important;
}
.hslider_bend .hslider_left .hslider_side_icon::before, .hslider_bend .hslider_right .hslider_side_icon::before {
	font-size: 100px !important;
}
.hslider_fullarrow .hslider_left::before, .hslider_fullarrow .hslider_right::before {
	font-size: 100px !important;
}
.hmenu_nav_uni_8 span {
	padding-left: 10px !important;
	padding-right: 10px !important;
}
a.slick-prev, a.slick-next {
	opacity: 0 !important;
}
.darkblue {
	color: #3a4559 !important;
}
#hmenu_load_1 .hmenu_inner_holder {
	width: 100% !important;
}
a.slick-prev:hover, a.slick-next:hover {
	opacity: 1 !important;
}

@media (max-width: 480px) {
.slide__heading {
	font-size: 40px !important;
	line-height: 45px !important;
	font-family: Campton-Bold !important;
	color: #fff !important;
	text-transform: none !important;
	font-weight: normal !important;
	padding-left: 12px !important;
	padding-right: 12px !important;
}
.slide__subheading {
	font-size: 30px !important;
	line-height: 35px !important;
	font-family: Campton-Bold !important;
	color: #fff !important;
	text-transform: none !important;
	font-weight: normal !important;
	padding-left: 12px !important;
	padding-right: 12px !important;
}
}
.small {
	font-size: 17px !important;
}

iframe .main-content {
    background: #fff !important; 
    padding: 25px !important; 
    box-shadow: 0 !important; 
}

iframe body {
    background: #fff !important; 
}
